#' toc
#'
#' \code{help(toc)} displays the table of contents for datasets.
#'
#' A guide to the datasets in nsm3data. Datasets are listed under the Arguments section by the order they appear in the Nonparametric Statistical Methods textbook, 3ed. The reference name in the \code{nsm3data} package is given, along with the table number and the descriptor of the dataset.
#'
#' \tabular{ll}{
#' \bold{Name} \tab \bold{Table Number - Description} \cr
#' \code{hamiltondepression} \tab {Table 3.1 - The Hamilton Depression Scale Factor IV Values} \cr
#' \code{salaries} \tab {Table 3.2 - Annual Salaries} \cr
#' \code{dogs} \tab {Table 3.3 - Blood Levels of Immunoreactive Insuline (microunits per milliliter)} \cr
#' \code{hydroxyproline} \tab {Table 3.4 - Heat-Insoluble Hydroxyproline Micromoles per Gram of Dry Weight} \cr
#' \code{beakclapping} \tab {Table 3.5 - Beak-Clapping Counts per Minute} \cr
#' \code{hypnotic} \tab {Table 3.6 - Average Scores on the Stanford Profile Scales of Hypnotic Susceptibility} \cr
#' \code{bleedingtime} \tab {Table 3.7 - Bleeding Time (in seconds)} \cr
#' \code{stainless} \tab {Table 3.9 - Percentage of Chromium in the Stainless Steel Samples} \cr
#' \code{mayfly} \tab {Table 3.10 - Mayfly Head Width, Habitat A (Micrometer Divisions)} \cr
#' \code{ddt} \tab {Table 3.11 - 6-Beta-Hydroxycortisol Excretion (micrograms/24 hours)} \cr
#' \code{settlingvelocity} \tab {Table 3.12 - Settling Velocities of Sand Samples at 22-degrees Celcius} \cr
#' \code{dewoxidant} \tab {Table 3.13 - Oxidant Content of Dew Water, Port Burwell, 1960} \cr
#' \code{grouse} \tab {Table 3.14 - Ruffed Grouse, Percentage Time in Active Movement} \cr
#' \code{bedmaking} \tab {Table 3.15 - Net Oxygen Consumption (cc)} \cr
#' \code{albumin} \tab {Table 3.18 - Intravascular Albumin Pool Before and After Prednisolone} \cr
#' \code{chorioamnion} \tab {Table 4.1 - Tritiated Water Diffusion Across Human Chorioamnion} \cr
#' \code{alcohol} \tab {Table 4.2: Alcohol Intake for 1 Year (Centiliter of Pure Alcohol)} \cr
#' \code{smokers} \tab {Table 4.3 - Sputum Histamine Levels (micro-grams/gram Dry Weight Sputum)} \cr
#' \code{violence} \tab {Table 4.4 - Seconds Spent in Room after Witnessing Violence} \cr
#' \code{leadpoisoning} \tab {Table 4.7 - Plasma Glucose Levels} \cr
#' \code{serumiron} \tab {Table 5.1: Serum Iron (micrograms per 100 milliliters) Determination Using Hyland Control Sera} \cr
#' \code{pokeweed} \tab {Table 5.2 - Average Dry Feces Weight (mg)} \cr
#' \code{sodiumion} \tab {Table 5.3: Sodium Ion Content (mequiv/liter)} \cr
#' \code{prednisone} \tab {Table 5.4: Platelet Counts of Newbonr Infants (per Millimeter-cubed)} \cr
#' \code{salivation} \tab {Table 5.7: Mean Drop Differences} \cr
#' \code{coronary} \tab {Table 5.8: Peak Levels of Human Plasma Growth Hormone after Arginine Hydrochloride Infusion (Initial Test, nanograms per milliliter)} \cr
#' \code{mucociliary} \tab {Table 6.1: Half-Time of Mucociliary Clearance (hours)} \cr
#' \code{psychotherapy} \tab {Table 6.2: Raw scores indicating the degree of psychotherapeutic attraction for each experimental condition} \cr
#' \code{gizzard} \tab {Table 6.3: Length of YOY Gizzard Shad from Kokosing Lake, Ohio, Sampled in Summer, 1984 (mm)} \cr
#' \code{leukocyte} \tab {Table 6.4: Number of Glucocorticoid Receptor (GR) Sites per Leukocyte Cell} \cr
#' \code{pine} \tab {Table 6.5: Mean Interstitial Lengths (mm)} \cr
#' \code{motivational} \tab {Table 6.6: Number of Pieces Processed} \cr
#' \code{oakstands} \tab {Table 6.7: Average Basal Area Increment (BAI) Vlues for Oak Stands in Southeastern Ohio} \cr
#' \code{metabolic} \tab {Table 6.8: Fasting Metabolic Rate (FMR) for White-Tailed Deer (kcal/kilogram/day)} \cr
#' \code{}plasma.glucose \tab {Table 6.9: Plasma glucose levels in muskellungefish after a certain number of hours} \cr
#' \code{acidred} \tab {Table 6.10: Number of Revertant Colonies of Salmonella Bacteria of Strain TA98 under Exposure to Various Doses of Acid Red 114, with Hamster Liver Activation} \cr
#' \code{roundingfirst} \tab {Table 7.1: Rounding First-Base Times} \cr
#' \code{ozone} \tab {Table 7.2: Effect of Experimental Ozone Exposures on Airway Resistance (centimeters of a liter of water/second)} \cr
#' \code{psychotic} \tab {Table 7.3: Effect of Isometric Exercise on Serum Creating Phosphokinase (CPK) Activity (mU/liter) in Psychotic Patients} \cr
#' \code{syllables} \tab {Table 7.4: Percentage Consonants Correctly Identified under Each of the Conditions: (A) Audition, (L) Lip Reading, (AL) Audition and Lip Reading, (C) Cued Speech, (AC) Audition and Cued Speech, (LC) Lip Reading and Cued Speech, and (ALC) Audition, Lip Reading, and Cued Speech} \cr
#' \code{cotton} \tab {Table 7.5: Strength Index of Cotton} \cr
#' \code{stuttering} \tab {Table 7.6: Influence of Rhythmicity of Metronome on Speech Fluency} \cr
#' \code{shelterbelts} \tab {Table 7.7: Percent reduction in average wind speed at Dambutta, 1980/81 by shelterbelt trees} \cr
#' \code{soiltemp} \tab {Table 7.8: Maximum Soil Temperature (degrees Centigrade) at 5-cm Depth at Dambatta, 1980/81} \cr
#' \code{hebbwilliams} \tab {Table 7.9: Error Scores by Species} \cr
#' \code{adaptation} \tab {Table 7.10: Adaptation Scores for College-Age Stutterers} \cr
#' \code{nasturtiums} \tab {Table 7.12: Logarithm of Toxic Dosages} \cr
#' \code{ratskin} \tab {Table 7.13: Reactions of Male Rats to Chemical Substances} \cr
#' \code{isomers} \tab {Table 7.14: Percent Conversion of Methyl Glucoside to Monovinyl Isomers} \cr
#' \code{shelterbeltsnov} \tab {Table 7.16: Percent reduction in average wind speed at Dambutta, 1980/81 by shelterbelt trees, November included} \cr
#' \code{assembly} \tab {Table 7.17: Assembly Times (min)} \cr
#' \code{niacin} \tab {Table 7.20: Amount of Niacin in Enriched Bran Flakes} \cr
#' \code{ironsup} \tab {Table 7.21: Percentage of Iron Retained} \cr
#' \code{welds} \tab {Table 7.22: Strength of Weld} \cr
#' \code{coatacidity} \tab {Table 7.23: Coat Acidity Value} \cr
#' \code{serum} \tab {Table 7.24: Serum Level of LH (in Nanograms per Milliliter of Serum)} \cr
#' \code{tremors} \tab {Table 7.26: Forearm Tremor Frequency (Hz) as a Function of Weight Applied at the Wrist} \cr
#' \code{tuna} \tab {Table 8.1: Hunter L Values and Consumer Panel Scores for Nine Lots of Canned Tuna} \cr
#' \code{tapeworms} \tab {Table 8.3: Relation Between Weight of the Cysticerci of Taenia hydatigena Fed to Dogs and Weight of Worms Recovered at 20 Days} \cr
#' \code{brainweight} \tab {Table 8.4: Mean Brain Weights and Medullary Pyramid Large Fiber Counts for Cerebral Palsy Subjects} \cr
#' \code{twins} \tab {Table 8.5: Paired exam data of 13 different twin pairs} \cr
#' \code{highschool} \tab {Table 8.6: Spending per High-School Senior and the Percentage of Those Seniors Who Graduated during the 1987-1988 School Year} \cr
#' \code{nursing} \tab {Table 8.7: Rankings for Faculty/Dean Decision-Making Agreement and Faculty Satisfaction for Participating Schools of Nursing} \cr
#' \code{odors} \tab {Table 8.8: Annual Number of Odor Periods for Lake Michigan for the Period 1950-1964} \cr
#' \code{proline} \tab {Table 8.9: Free Proline and Total Collagen Contents of Cirrhotic Patients} \cr
#' \code{ciliarybeat} \tab {Table 8.10: Relation between Ciliary Beat Frequency (CBF) Values Obtained through Nasal Brushing and Endobronchial Forceps Biopsy} \cr
#' \code{stockreturn} \tab {Table 8.11: Mean Rate of Return of Common Stock Portfolios over the Period 1956-1969 and the 1969 Value of Each Equity Portfolio for 32 Life Insurance Companies} \cr
#' \code{glucoseimpedance} \tab {Table 8.12: Weighted Glucose Response and Glucose Impedance} \cr
#' \code{snowy} \tab {Table 9.1: Double Ratio for 5 Years in the Snowy Mountains of Australia} \cr
#' \code{cenosphereresin} \tab {Table 9.2: The Effects of Hydrostatic Pressure on the Density of a Cenosphere-Resin Composite} \cr
#' \code{squirrelmonkey} \tab {Table 9.3: Body Weight and Total Surface Area of Squirrel Monkeys} \cr
#' \code{flux} \tab {Table 9.4: Coastal Sediment Ammonium Flux in Apalachicola Bay, Florida} \cr
#' \code{cloudseeding} \tab {Table 9.5: Precipitation Amounts RI and Circulation Index M for Seeded and Control Units} \cr
#' \code{hemidiaphragms} \tab {Table 9.6: Glycogen Content of Hemidiaphragms Measured by Optical Density in the Anthrone Test x 1000} \cr
#' \code{insecticide} \tab {Table 9.7: Numbers of Drosophila Flies (Three Different Species) That Survive to Adulthood after Exposure to Various Levels (ppm) of an Organic Phosphorus Insecticide} \cr
#' \code{catheter} \tab {Table 9.10: Required Length of Heart Catheter as a Function of Height and Weight} \cr
#' \code{triglyceride} \tab {Table 9.11: Blood Plasma Measurements Related to Total Triglyceride Level} \cr
#' \code{liver} \tab {Table 9.12: Survival Times of Liver Transplant Patients and Related Biological Measurements} \cr
#' \code{oxidant} \tab {Table 9.13: Maximum Oxidant Level, Wind Speed, Temperature, Humidity, and Insolation for a 30-Day Summer Period in the Los Angeles Pollution Control District} \cr
#' \code{larvae} \tab {Table 9.14: Number of Chaoborus Larvae and Water Quality of Samples} \cr
#' \code{methyl} \tab {Table 11.1: Calculation of Epsilon for the Methylmercury Data} \cr
#' \code{aircon} \tab {Table 11.2: Intervals in Hours between Failures of the Air-Conditioning System of Plane 8044} \cr
#' \code{guinea} \tab {Table 11.3: Ordered Survival Times in Days of Guinea Pigs under Regimen 4.3} \cr
#' \code{granulocytic} \tab {Table 11.6: Ordered Survival Times (Days from Diagnosis)} \cr
#' \code{concrete} \tab {Table 11.8: Pneumatic Pressures Required to Break Concrete Cubes} \cr
#' \code{tubercle} \tab {Table 11.9: Ordered Survival Times in Days of Guinea Pigs under Regimen 5.5} \cr
#' \code{survival} \tab {Table 11.11: Ordered Survival Times in Days of Guinea Pigs under Regimen 6.6} \cr
#' \code{hodgkins} \tab {Table 11.16: Relapse-Free Survival Times for Hodgkin's Disease Patients} \cr
#' \code{hepatitis} \tab {Table 11.22: Severe Viral Hepatitis Study} \cr
#' \code{apcalcf} \tab {Table 12.1: Discrepancy Scores for 68 Female AP Calculus Students} \cr
#' \code{apcalcm} \tab {Table 12.3: Discrepancy Scores for 82 Male AP Calculus Students} \cr
#' }
#' @examples
#' \dontrun{
#' help(toc)
#' }
#'

toc <- function() {
  stop("toc() is not directly invokable. Use help(toc) instead.")
}
